

@font-face {
    font-family: 'bahagiaregular';
    src: url('/fuentes/bahagia-webfont.woff2') format('woff2'),
         url('/fuentes/bahagia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

input[type="text"], input[type="email"],input[type="password"], textarea, select { 

    outline: none; box-sizing: border-box; width: 100%;  font-family: 'Montserrat', sans-serif; background-color: transparent; border: none; padding: 5px;
}

input[type="text"]:hover, input[type="email"]:hover,input[type="password"]:hover, textarea:hover, select:hover { 
 background-color: #ebebeb;
}
input[type="text"]:focus, input[type="email"]:focus,input[type="password"]:focus, textarea:focus, select:focus { 
 background-color: #ebebeb;
}


.slick-slide {
outline: none !important;
}
.slick-slide:focus { outline: none; }
.titulosGris {font-family: 'Montserrat', sans-serif; padding: 5px; background-color: #f3f3f3; font-size: 28px; font-weight: 600; float: left; width: 100%;   }
.titulos {font-family: 'Montserrat', sans-serif; font-size: 40px;  font-weight: 400; }
.subtitulos {
    width: 100%;
    margin-bottom: 0.5em;
    
    font-size: 14px;
    font-weight: 600;
    color: #4b82bb;
}
.elemento_titulo{ 
   font-size: 30px;
    font-family: 'Montserrat', sans-serif; line-height: 100%;  font-weight: 400;
}
.elemento_tituloon{
     
     font-size: 20px;
    font-family: 'Montserrat', sans-serif;    line-height: 100%;   font-weight: 400;
}
.textoImagenTitulo {  color: #495aa2 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;  }
.textoImagenImagen { border-radius: 50%;}
.textoImagenTitulo1 { padding:5px; background-color:rgba(0,0,0,0.86); color:#fff; font-size:16px; text-align:center; top: 50%;  left: 50%; position:absolute;  transform: translate(-50%, -50%); width:80%; font-weight:100;}
.elemento_divisor{ clear:both;    width:100%;  
}
.elemento_divisoron{ clear:both; width:100%; height:1px; background-color:#ebebeb; margin:8px 0 8px 0;
}
.elementoBanner { position:relative; width:100%;}
.elementoBannerInterno{position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);}
  .elementoBannerTit { font-size:48px;  font-family: 'Playfair Display', sans-serif; font-weight:100; line-height:120%;  }
   .elementoBannerText { font-size:20px;  }
.elementoFile { width:100%; display:table; table-layout:fixed; font-size:14px;}
.elemento_acordeon{ display:table; width:100%; cursor:pointer;}
.elemento_acordeon_titulo{ font-family: 'Montserrat', sans-serif;
    font-weight: 400; font-size:18px;}
 .elemento_acorderon_contenido{ width:100%; padding:5px; float:left; display:none; cursor:default;}
.padd { padding:12px !important;}
/* texto img */
.textoImagen { box-shadow:none; transition: all 0.1s linear;}
.textoImagen:hover { }
.textoImagenTexto  { width:100%; float:left;   }
.textoImagenImg {  }
.textoImagen:hover .textoImagenImg { bottom:5px;} 
 
/*  */
.botonC{ background-color:#FF9501; padding:6px; cursor:pointer; border:none;     color:#FFF; float:right; text-shadow:none;  font-size:14px; opacity:0.8;}
.botonC:hover{ background-color:#FF9501; opacity:1; }

/* efeto boton */
.cuadroBoton{float:left; width:100%;  padding-bottom: 180%; position:relative; transition: all 0.2s linear; overflow:hidden; background-color: #000;}
.cuadroBotonImg{width:100%; height:100%;background-size:cover; position:absolute; transition: all 0.2s linear; opacity: .8}
.cuadroBotonTexto1 { padding:5px;   color:#fff; font-size:30px;   bottom: 20px;  left: 20px; position:absolute;  width:80%; transition: all 0.2s linear; font-family: 'Montserrat', sans-serif; font-weight:300;}
.cuadroBotonMascara { width:100%; height:100%; background-color:rgba(0,0,0,0.9); position:absolute; opacity:0; transition: all 0.2s linear;}
.cuadroBotonMascaraTexto { padding:5px;   color:#fff; font-size:16px; text-align:center; top:40%; left: 50%; position:absolute; font-size:13px;  transform: translateX(-50%); width:100%; transition: all 0.2s linear;}
.cuadroBotonMascaraTextoTitulo {font-family: 'Montserrat', sans-serif; font-weight:300; font-size:20px;}
.cuadroBotonMascaraLiga { padding:5px;  font-size:16px; text-align:center; bottom:650px; left: 50%; position:absolute;  transform: translateX(-50%);  transition: all 0.2s linear; opacity:0;  background-color:rgba(0,0,0,1); color:#fff; background-color:#d83d50;; color: #FFF;}
.cuadroBotonMascaraLiga:hover {background-color:rgba(255,255,255,0.76); color:#333;}
.cuadroBoton:hover .cuadroBotonImg{ transform: scale(1.2,1.2); opacity: 1}
.cuadroBoton:hover .cuadroBotonTexto1{ bottom:-300px;}
.cuadroBoton:hover .cuadroBotonMascara{ opacity:1;}
.cuadroBoton:hover .cuadroBotonMascaraTexto{    }
.cuadroBoton:hover .cuadroBotonMascaraLiga{  bottom: 30%; opacity:1; }

@media screen and (max-width: 900px) {

.cuadroBoton { padding-bottom: 50%;}
}

/*  */
/* animacion */
.animacion { opacity:0;}
/* elementos */
.load { display:none; background-image:url(/img/load.gif); background-position:center center; height:100px; background-repeat:no-repeat; position:absolute; right:50%; top:50% ; width:100px; background-color: #FFF;   }

/* recursos */
.recursosSitios{float: left;  font-family: 'Montserrat', sans-serif; font-size: 13px; color: #000;}
.recursosSitios:hover { color: #A4957D;}


.recursosHotel { float: left; width: 33%; padding: 30px; font-family: 'Montserrat', sans-serif; font-size: 13px;}
.recursosHotelRecurso { padding-left: 20px; color: #000;}
.recursosHotelRecurso:hover { color: #A4957D;}
.recursosFlechita { position: absolute; font-size: 15px !important; left: 0; top:5px; color: #000;}

.recursosMultimedia { float: left; width:16.666%; text-align: center; font-family: 'Montserrat', sans-serif; font-size: 13px; padding: 20px; }
.recursosMultimediaInt { width: 100%; padding: 20px;color: #000;}
.recursosMultimediaInt:hover { background-color:  #f3f3f3;}
.recursosMultimediaInt .div100 { border-bottom: 2px solid transparent;}
.recursosMultimediaInt:hover .div100 { border-bottom: 2px solid #A4957D;}

.iconsRec { padding: 5px; color: #000;}
.iconsRec:hover {  color: #666;}
/* */

/*experiencias */
.experiencia { float: left; position: relative; height: 100px; width: 100px; padding: 10px}
.experienciaImg { width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat;  float: left; opacity: .2; transition: .3s linear;}
.experienciaTitulos { color: #FFF; font-size: 34px; text-align: center; line-height: 100%; position: absolute; z-index: 3; top: 50%; width: 100%; transform: translateY(-50%); transition: .2s linear; padding: 10px;}

.experiencia:hover .experienciaImg{ opacity: 1}
.experiencia:hover .experienciaTitulos{ text-shadow: 2px 2px 2px #000000;}
/*experiencias */

/*experiencias */
.live { float: left; position: relative;  transition: .3s linear; width: 33.33%; padding: 20px;}
.liveImg { width: 100%; float: left; padding-bottom: 50%; position: relative; overflow: hidden;}
.liveImgInt { width: 100%;  height: 100%; background-size: cover; position: absolute; transition: .3s linear; transform: scale(1.1);}
.liveTexto { font-size: 12px; color: #333;}
.live:hover { background-color: #f3f3f3;}
.live:hover .liveImgInt { background-color: #f3f3f3; transform: scale(1);}

.tituloCate{ text-align: center;display: inline-block; padding: 10px; cursor: pointer;}
.tituloCate:hover{ color: #A4957D;}
.tituloCateP{  font-weight: 600;
    border-bottom: 2px solid #A4957D; }

/*experiencias */

/*equipo */
.granMapa { display: none; float: none; width:100%; max-width: 800px;    }
.mapin { opacity: 0; width: 100%;}
.equipo { width: 100%; float: left; padding: 10px 0  10px 0; }

.equipoImg { width: 20%; float: left; text-align: center;}
.equipoBolita {height: 100px; width: 100px; border-radius: 100px; background-size: cover; display: inline-block}
.equipoNombre { width: 20%; text-align: left; float: left;}
.equipin1:hover { background-color: #ebebeb !important;}
/*equipo */

/* noticias */
#noticiasBolita { position: absolute; top: 0; right: 0; background-color: #77c042; color: #FFF;  font-weight: 600;font-size: 8px; border-radius: 50px; width: 20px; height: 20px; text-align: center; line-height: 20px; display: none;}
#noticiasDiv {display: none ; top:  50px; font-size: 12px; width: 250px; right: 0; position: absolute; z-index: 99; background-color: #77c042; color:#FFF; }

/* login */ 
 #loginDiv{display: none; top: 40px; font-size: 12px; width: 200px; left: 0; position: absolute; z-index: 99; background-color: #383935; color: #FFF;}
 #miCuentaDiv{display: none; top: 40px; font-size: 12px; width: 200px; left: 0; position: absolute; z-index: 99; background-color: #383935; color: #FFF;}

/* login */ 

.iconitoHeader { cursor: pointer;}
.lasNotis:hover #noticiasDiv { display: block;}
/* moticias */

/* eventos */
.agendaI { width: 30%; float: left; height: 300px; position: relative; overflow: hidden;}
.agendaD { width: 70%; float: left;   position: relative; overflow: hidden; background-color: #FFF; user-select: none; text-transform: uppercase;}
.eventoCuadro { width: 100%; height: 100%; position: absolute; color: #FFF; user-select: none;}
.eventoCuadroFlecha { position: absolute; top: 50%; width: 30px; text-align: center;transform: translateY(-50%); z-index: 9; cursor: pointer;}
.eventoCuadroTexto { width: 100%; padding: 40px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);z-index: 2;}
.eventoCuadroInfo{ font-size: 12px; cursor: pointer; border-bottom: 2px solid #FFF; padding-bottom: 5px; float: left;}

.calendarioMes { width: 100%; height: 100%;  float: left;  text-align: center;}
.calendarioDiaT {     text-align: center;   font-weight: 600;  }
.calendarioDia { width: 100%;  float: left; text-align: center; border: 1px solid #FFF;  }
.calendarioDia:hover { background-color: #f3f3f3;}

.calendarioMesT { font-size: 18px; font-weight: 600;}
.diaConEvento { width: 100%; height: 20px; margin-bottom: 1px; float: left; transition: .2s linear;}
.diaConEventoP { opacity: .5 !important;}

.tablaAgenda { }
.tablaAgenda td { vertical-align: top; border: none; font-size: 18px;}

.agendaListado  { height: 200px; overflow-y: auto; background-color: #FFF; margin-top: 20px;}
.eventosListado { cursor: pointer;}
.eventosListado:hover { color: #FFF; background-color:var(--colorin);}
.eventosListadoT{  padding: 5px 5px 5px 150px;}
.eventosListadoF{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 150px; padding: 5px; text-align: center; font-size: 16px; font-weight: 600;}
/* eventos */

/*bonos */
.bonoCont{background-color: #383935;
    padding: 100px 0px; display: none;}
.bonoBox{margin: auto;
    max-width: 1200px;
    width: 100%;
    background: #Fff;
    padding: 50px;
				}
.bonoTitulo{font-weight: 600; line-height: 40px; height: 40px; width:16%; text-align: center; display:inline-block;}
.bonoTexto{ line-height: 40px; height: 40px; width:16%; text-align: center; display:inline-block;}

.bonoEnviar	{ padding: 10px; text-align: center; color: #FFF; background-color: #F7AF3F; float: right; width: 150px;}	
.bonoEnviarH { color: #fff; opacity: .6; cursor: pointer; border: 1px solid #FFF; padding: 3px; font-size: 12px}
.bonoEnviarH:hover { opacity: 1;}
.bonoEditar	{ padding: 10px; text-align: center; color: #fff; margin-right: 50px; background-color: #333; float: right; width: 150px;}	

/*bonos */
/* redes */
.flechitas{position: absolute; right: 0;top: 50%; transform: translateY(-50%);color: #a4957d !important;
    font-size: 35px !important;}
.redSocial{cursor: pointer}
.redSocial:hover{}
.redesCont{display: none;}


/* experiencias */

.whats { position: fixed; color: #FFF; padding: 15px; background-color: #76c142; bottom: 15px; right:80px; box-shadow: 7px 7px 5px -4px rgba(0,0,0,0.35);
}
.whats a{ color: #FFF;}
.whats a:hover{ color: #FFF;}
.sube { position: fixed; bottom: 10px; left: 10px; background-color: #666; color: #FFF; border-radius: 100px; padding: 5px; display: none;}
/* */
/* carrusel */
.flechaI { position: absolute; left: 10px; top: 40%; background-image: url("/_sitio/img/fi1.svg"); width: 36px; height: 104px; z-index: 99; background-size: cover; background-repeat: no-repeat; cursor: pointer;}
.flechaI:hover {background-image: url("/_sitio/img/fi2.svg");}

.flechaI2 { position: absolute; left: 10px; top: 40%; background-image: url("/_sitio/img/fi2.svg"); width: 36px; height: 104px; z-index: 99; background-size: cover; background-repeat: no-repeat; cursor: pointer;}
.flechaI2:hover { opacity: .8;}

.flechaD { position: absolute; right: 10px; top: 40%; background-image: url("/_sitio/img/fd1.svg"); width: 36px; height: 104px; z-index: 99; background-size: cover; background-repeat: no-repeat; cursor: pointer;}
.flechaD:hover {background-image: url("/_sitio/img/fd2.svg");}

.flechaD2 { position: absolute; right: 10px; top: 40%; background-image: url("/_sitio/img/fd2.svg"); width: 36px; height: 104px; z-index: 99; background-size: cover; background-repeat: no-repeat; cursor: pointer;}
.flechaD2:hover { opacity: .8;}
/* */


/* videos */
.videoBoton { background-color: rgba(0,0,0,.5); height: 100%; z-index: 1; width: 100%; position: absolute}
.videoBoton:hover {background-color: rgba(0,0,0,.2);}
/* */


.departamentosBanner { font-family: 'Montserrat', sans-serif;  }
.departamentosBannerInt { height: 200px; width: 100%; float: left; background-color: #000; position: relative;}
.departamentosBannerImg { width: 100%; position: absolute; z-index: 0; background-position: center center; background-size: cover; height: 100%; opacity: .4;      }
.departamentosBannerTit {color: #FFF;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 40px;
    z-index: 2;
    padding: 10px;
    line-height: 110%;
    transform: translateY(-50%);
    top: 38%;
    text-transform: uppercase;}


.profesorL { float: left; width: 300px; text-align: center; padding: 10px;}
.profesorR { float: left; width:  calc(100% - 300px); padding: 10px;}

.profesorTit {
font-family: 'Montserrat', sans-serif; font-size: 24px; padding-right: 20px; border-bottom: 2px solid #2a98c5; padding-bottom: 5px;
}
.profesoresImg { width: 70%; padding-bottom: 70%; border-radius: 300px;   background-position: center center; background-size: cover; height: 100%; opacity: 1;   transition: .2s linear;  display: inline-block; border: 2px solid #ccc}
.profesoresDepa {
 color: #2a98c5; font-size: 18px; font-family: 'Montserrat', sans-serif; 
}

@media screen and (max-width: 600px) {
.profesorL { width: 200px}
 .profesorR { width: 100%}
 .profesoresImg { width: 100%; padding-bottom: 100%;}
}


.departamentos { float: left;  position: relative; font-family: 'Montserrat', sans-serif; cursor: pointer;}
.departamentosInt { float: left;  width: 100%; height: 100%; padding: 20px;  }
.departamentosBlack {width: 100%;border-radius: 10px; float: left;padding-bottom: 80%; background-color: #000; position: relative; overflow: hidden}
.departamentosImg { width: 100%; position: absolute; z-index: 1; background-position: center center; background-size: cover; height: 100%; opacity: .5;   transition: .2s linear;   }
.departamentosTit { color: #FFF; position: absolute; width: 100%; text-align: center; font-size: 20px; z-index: 2; padding: 10px; line-height: 110%; transform: translateY(-50%); top: 50%; text-transform: uppercase;}
.departamentos:hover  .departamentosImg{ opacity: .2; transform: scale(1.11)}


.profes { width: 20%; float: left;  position: relative; font-family: 'Montserrat', sans-serif; cursor: pointer;}
.profesInt { float: left; width: 100%; height: 100%; padding: 10px; text-align: center;}

.profesImg { width: 80%; padding-bottom: 80%; border-radius: 300px;   background-position: center center; background-size: cover; height: 100%; opacity: 1;   transition: .2s linear;  display: inline-block; border: 2px solid #ccc}
.lineasImg { width: 20%; padding-bottom: 20%; border-radius: 300px;   background-position: center center; background-size: cover; height: 100%; opacity: 1;   transition: .2s linear;  display: inline-block; border: 2px solid #ccc}
.lineasImgMuestra { width: 70%; padding-bottom: 70%; border-radius: 300px;   background-position: center center; background-size: cover; height: 100%; opacity: 1;   transition: .2s linear;  display: inline-block; border: 2px solid #ccc}
.profesTit {   float: left;width: 100%; text-align: center; font-size: 14px; z-index: 2; padding: 10px; line-height: 110%; min-height: 80px;    }
.profes:hover  .profesImg{ opacity: 1; transform: scale(1.02); border: 2px solid #2a98c5}
@media screen and (max-width: 900px) {
 .profes { width:33%}
}

.lineasImg:hover{
/*    width: 22%;
    padding-bottom: 22%;*/
    transform: scale(1.09); border: 2px solid #2a98c5;
    cursor: pointer;
}

.lineasImgMuestra:hover{
    transform: scale(1.09); border: 2px solid #2a98c5;
    cursor: pointer;
}


@media screen and (max-width: 600px) {
 .profes { width: 50%}
}

.boton_personalizado{
    text-decoration: none;
    padding: 1%;
    font-weight: 630;
    font-size: 12px;
    color: #ffffff;
    background-color: #1883ba00;;
    border-radius: 6px;
    border: 2px solid #0016b000;
    cursor: pointer;
    margin: 3px;
  }
  .boton_personalizado:hover{
    color: #1883ba;
    background-color: #ffffffad;;
  }

#carrusel {
    width:600px;
    overflow:hidden;
    height:203px;
    position:relative;
    margin-top:20px;
    margin-bottom:20px;
    margin-left: 22%;
}
 
#carrusel .left-arrow {
    position:absolute;
    left:-1%;
    z-index:1;
    top:50%;
    margin-top:-9px;
}
 
#carrusel .right-arrow {
    position:absolute;
    right: -77%;
    z-index:1;
    top:50%;
    margin-top:-9px;
}
 
.carrusel {
    width:4000px;
    left:0px;
    position:absolute;
    z-index:0;
}
 
.carrusel>div {
    float: left;
    height: 203px;
    margin-right: 5px;
    width: 195px;
    text-align:center;
}
 
.carrusel img {
    cursor:pointer;
}
 
.product {
    border:#CCCCCC 1px solid;
}